:root {
    --mainWhite: #f5f5f5f5;
    --mainDark: #333333;
    --mainGreen: #317b22;
    --mainRed: #b80c09;
    --mainBlue: #05668d;
}

body{
    background: var(--mainWhite);
    color: var(--mainDark);
}
.budget-feedback,
.expense-feedback{
    display: none;
}

.budget-form{
    border: 0.15rem solid var(--mainGreen);
    padding: 1rem;
    border-radius: 0.25rem;
}

.expense-form{

    border: 0.15rem solid var(--mainRed);
    padding: 1rem;
    border-radius: 0.25rem;
}

.budget-submit{
    background: transparent;
    border: 0.1rem solid var(--mainGreen);
    color: var(--mainGreen);
}
.expense-submit {
    background: transparent;
    border: 0.1rem solid var(--mainRed);
    color: var(--mainRed);
}

.expense-submit:hover {
    background: var(--mainRed);
    color: var(--mainWhite);
}

.budget-submit:hover{
    background: var(--mainGreen);
    color: var(--mainWhite);
}

.budget-input{
    border: 0.05re, solid var(--mainGreen) !important;
}

.expense-input{
    border: 0.05rem solid var(--mainRed) !important;
}

.expense-amount,
.expense-title{
    color: var(--mainRed);
}

.edit-icon{
    color: var(--mainBlue);
    cursor: pointer;
    font-size: 1rem;
    text-decoration: none !important;
}